#u45125.MuseLinkActive
{
	background-color: #ECEFF3;
	background-color: rgba(73, 96, 137, 0.1);
	margin: 135px -10000px 0px 0px;
	-pie-background: rgba(73, 96, 137, 0.1);
}

.version.litigation /* version checker */
{
	color: #000013;
	background-color: #7713CC;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -2px;
	margin-bottom: -5px;
}

#pamphletu45093
{
	z-index: 86;
	width: 0.01px;
	height: 89px;
	padding-bottom: 328px;
	left: -1px;
	position: relative;
}

#u45100
{
	position: absolute;
	width: 382px;
	background-color: transparent;
}

#u45100popup
{
	z-index: 87;
}

#u45103
{
	z-index: 88;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u45155-17
{
	z-index: 89;
	width: 380px;
	min-height: 177px;
	border-color: #000000;
	background-color: #627698;
	background-color: rgba(59, 84, 127, 0.8);
	color: #FFFFFF;
	line-height: 24px;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 1px;
	-pie-background: rgba(59, 84, 127, 0.8);
}

#u45155
{
	padding-left: 10px;
	padding-top: 25px;
}

#u45155-13
{
	padding-left: 10px;
	padding-top: 50px;
}

#u45155-15
{
	padding-left: 10px;
	padding-top: 15px;
}

#u45155-2,#u45155-4,#u45155-6,#u45155-8,#u45155-10,#u45155-12,#u45155-14
{
	color: #FFFFFF;
}

#pamphletu45104
{
	z-index: 106;
	width: 0.01px;
	height: 86px;
	padding-bottom: 252px;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
}

#u45105
{
	position: absolute;
	width: 381px;
	background-color: transparent;
	top: 94px;
}

#u45105popup
{
	z-index: 107;
}

#u45120
{
	z-index: 108;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u45133-3
{
	z-index: 109;
	width: 381px;
	min-height: 186px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	color: #FFFFFF;
	line-height: 24px;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u45128-21
{
	z-index: 112;
	width: 376px;
	min-height: 180px;
	border-color: #000000;
	background-color: #FFFFFF;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u45128-4
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u45128-9
{
	color: #46608C;
}

#u45128-8,#u45128-12,#u45128-16
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u45128-19
{
	padding-left: 30px;
	padding-top: 11px;
}

#u45126
{
	z-index: 133;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #u45126
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u45126:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u45134
{
	z-index: 134;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 2px;
}

.ie #u45134
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u45134:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 76px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u45122
{
	z-index: 135;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 2px;
}

.ie #u45122
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u45122:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u45132
{
	z-index: 136;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 2px;
}

.ie #u45132
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u45132:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u45127
{
	z-index: 137;
	width: 189px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 191px;
}

.ie #u45127
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u45127:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 36px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u45121
{
	z-index: 138;
	width: 191px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 190px;
}

.ie #u45121
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u45121:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 68px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u45125
{
	z-index: 139;
	width: 190px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 191px;
}

#u45129-22
{
	z-index: 140;
	width: 187px;
	min-height: 180px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 191px;
}

#u45129-4
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u45129-6
{
	font-size: 18px;
	line-height: 22px;
}

#u45129-12
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 12px;
	padding-top: 2px;
}

#u45128-13,#u45129-9
{
	color: #466088;
}

#u45129-17
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u45128-5,#u45129-13
{
	color: #46608B;
}

#u45128,#u45128-3,#u45128-7,#u45128-11,#u45128-15,#u45128-17,#u45129,#u45129-3,#u45129-11,#u45129-16
{
	color: #47608C;
}

#u45129-8,#u45129-20
{
	font-size: 12px;
	padding-left: 30px;
	padding-top: 11px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u45129-5,#u45129-18
{
	font-size: 18px;
	color: #496189;
	line-height: 22px;
}

#u45124
{
	z-index: 162;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 2px;
}

.ie #u45124
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u45124:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u45131
{
	z-index: 163;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 190px;
}

.ie #u45131
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u45131:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u45130
{
	z-index: 164;
	width: 188px;
	height: 71px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 190px;
}

.ie #u45130
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u45130:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u45123
{
	z-index: 165;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 190px;
}

.ie #u45123
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u45123:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u45135
{
	z-index: 166;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 190px;
}

.ie #u45135
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u45135:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

.ie #u45125.MuseLinkActive,.ie #u45126:hover,.ie #u45134:hover,.ie #u45122:hover,.ie #u45132:hover,.ie #u45127:hover,.ie #u45121:hover,.ie #u45124:hover,.ie #u45131:hover,.ie #u45130:hover,.ie #u45123:hover,.ie #u45135:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u45106
{
	z-index: 167;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u45107-3
{
	z-index: 168;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	color: #FFFFFF;
	line-height: 24px;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u45111
{
	z-index: 171;
	width: 129px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 3px;
	padding: 34px 121px 25px 125px;
}

#u45109
{
	z-index: 172;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-left: 2px;
	position: relative;
}

#pu45108
{
	z-index: 173;
	width: 0.01px;
	position: relative;
	margin-top: 17px;
}

#u45108
{
	z-index: 0;
	width: 128px;
	border-color: #000000;
	background-color: #2F4978;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu45112
{
	width: 0.01px;
	position: relative;
	left: 24px;
	padding-top: 13px;
	z-index: 2;
	padding-bottom: 17px;
}

#u45112
{
	z-index: 174;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u45115
{
	z-index: 176;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u45118-3
{
	z-index: 177;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	color: #FFFFFF;
	line-height: 24px;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u45133,#u45107,#u45118
{
	padding-left: 10px;
	padding-top: 20px;
}

#u45119
{
	z-index: 180;
	width: 374px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u45116
{
	z-index: 181;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 87px;
}

#u45136
{
	z-index: 182;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u45114
{
	z-index: 183;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u45137
{
	z-index: 184;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u45144
{
	z-index: 185;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 75px;
}

#u45147
{
	position: absolute;
	width: 121px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -34px;
	left: 161px;
}

.ie #u45136,.ie #u45114,.ie #u45137,.ie #u45147
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u45147:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u45147:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u45147.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u45152
{
	position: absolute;
	width: 128px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	left: -74px;
}

#u45152:hover
{
	border-color: #999999;
	margin: 0px;
}

#u45153
{
	z-index: 188;
	width: 36px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u45152:hover #u45153
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 0px -10000px 0px 0px;
}

#u45152.PamphletThumbSelected #u45153
{
	opacity: 0.97;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=97)";
	filter: alpha(opacity=97);
	margin: 0px -10000px 0px 0px;
}

#u45148
{
	position: absolute;
	width: 107px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 7px;
	top: 1px;
	left: 54px;
}

#u45148:hover
{
	border-color: #999999;
	margin: 0px;
}

#u45149
{
	z-index: 191;
	width: 26px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 35px;
}

#u45148:hover #u45149
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u45148:active #u45149
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u45148.PamphletThumbSelected #u45149
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u45145
{
	position: absolute;
	width: 129px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -49px;
	left: -70px;
}

.ie #u45147.PamphletThumbSelected,.ie #u45145
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u45145:hover
{
	border-color: #999999;
	margin: 0px;
}

#u45151
{
	position: absolute;
	width: 111px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -48px;
	left: 54px;
}

.ie #u45145:hover,.ie #u45151
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u45151:hover
{
	border-color: #999999;
	margin: 0px;
}

#u45146
{
	position: absolute;
	width: 140px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 3px;
	left: 166px;
}

.ie #u45151:hover,.ie #u45146
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u45146:hover
{
	border-color: #999999;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u45102
{
	z-index: 196;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u45101
{
	z-index: 197;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u45156
{
	z-index: 198;
	width: 61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 317px;
}

#u45157
{
	position: absolute;
	width: 89px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -23px;
	left: -25px;
}

#u45157:hover
{
	border-color: #999999;
	margin: 0px;
}

#u45158
{
	z-index: 200;
	width: 61px;
	height: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 25px;
	background: transparent url("../../images/nav_button_4-u43286-fr.png") no-repeat left top;
	background-size: contain;
}

#u45157:hover #u45158
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u43286-fr.png") no-repeat left top;
	background-size: contain;
}

#u45157:active #u45158
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u43286-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u45157.PamphletThumbSelected #u45158
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u43286-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u45159
{
	position: absolute;
	width: 157px;
	height: 58px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -6px;
	left: -296px;
}

.ie #u45146:hover,.ie #u45102,.ie #u45101,.ie #u45159
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u45159:hover
{
	border-color: #999999;
	margin: 0px;
}

#u45160
{
	position: absolute;
	width: 49px;
	height: 30px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 52px;
	left: 15px;
}

.ie #u45159:hover,.ie #u45160
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u45160:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u45160:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u45152.PamphletThumbSelected,#u45148.PamphletThumbSelected,#u45157.PamphletThumbSelected,#u45160.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

.ie #u45160.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu44991
{
	width: 0.01px;
	margin-top: -417px;
}

#u44991
{
	z-index: 9;
	border-style: none;
	border-color: transparent;
	padding-bottom: 154px;
	background: transparent url("../../images/istock_000045737742_largelitigation1.jpg") no-repeat center top;
	background-size: cover;
}

#u44992-4
{
	z-index: 10;
	width: 140px;
	min-height: 59px;
	border-color: #000000;
	background-color: #3D4A6E;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	left: 5px;
}

#u44992-2
{
	padding-top: 20px;
}

#u45004-18
{
	z-index: 65;
	width: 219px;
	min-height: 145px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	color: #5A6785;
	line-height: 24px;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	left: 151px;
}

#u45004-2
{
	padding-left: 20px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u45004-4,#u45004-6,#u45004-8,#u45004-10,#u45004-12,#u45004-14,#u45004-16
{
	padding-left: 20px;
	padding-bottom: 2px;
}

#u44991-bw
{
	z-index: 9;
	margin-top: 2px;
	height: 399px;
}

#u44995
{
	z-index: 27;
	height: 71px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background: transparent url("../../images/seebelowbutton-u41652-fr.png") no-repeat center top;
	background-size: contain;
}

#u44995:hover
{
	margin: 0px;
	background: transparent url("../../images/seebelowbutton-u41652-r-fr.png") no-repeat center top;
	background-size: contain;
}

#u44995.MuseLinkActive
{
	margin: 0px;
	background: transparent url("../../images/seebelowbutton-u41652-r-fr.png") no-repeat center top;
	background-size: contain;
}

#u44995-bw
{
	z-index: 27;
	margin-top: 484px;
	height: 71px;
}

#litigation
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 532px;
	left: 295px;
}

#u45091
{
	z-index: 84;
	height: 72px;
	border-color: #082346;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background: transparent url("../../images/banner_12yacht.png") no-repeat left top;
	background-size: cover;
}

#u45091-bw
{
	z-index: 84;
	margin-top: 1px;
	height: 72px;
}

#u45092
{
	z-index: 85;
	height: 88px;
	border-color: #082346;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: transparent url("../../images/becker-co_success.png") no-repeat left top;
	background-size: cover;
}

#u45092-bw
{
	z-index: 85;
	height: 88px;
}

#u44987
{
	z-index: 2;
	width: 381px;
	background: -webkit-gradient(linear, left center, right center, from(rgba(167, 167, 179, 0.1)),color-stop(100%, rgba(167, 167, 179, 0.1)));
	background: -webkit-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: -o-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: linear-gradient(to right,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#19A7A7B3, endColorstr=#19A7A7B3, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#19A7A7B3', endColorstr='#19A7A7B3', GradientType=1)";
	border-color: #000000;
	padding-bottom: 33px;
	position: relative;
}

#u44993-4
{
	z-index: 14;
	width: 314px;
	min-height: 165px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	color: #314E68;
	line-height: 24px;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 32px;
}

#u44993-2
{
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 30px;
}

#u44990
{
	z-index: 8;
	height: 310px;
	border-color: #000000;
	background: #FFFFFF url("../../images/texture.jpg") repeat left top;
}

#u44990-bw
{
	z-index: 8;
	margin-top: 86px;
	height: 310px;
}

#u44994-9
{
	z-index: 18;
	min-height: 374px;
	border-color: #000000;
	background-color: transparent;
	line-height: 21px;
	font-size: 16px;
}

#u44994,#u44994-3,#u44994-4
{
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 1px;
	color: #5B6981;
}

#u44994-6
{
	text-align: justify;
	color: #5B6981;
	padding: 10px 30px 1px;
}

#u44994-7
{
	text-align: left;
	padding-right: 85px;
	padding-left: 30px;
	padding-top: 10px;
	color: #424E66;
}

#u44994-9-bw
{
	z-index: 18;
	min-height: 374px;
	height: 381px;
}

#pu44990,#pu44989
{
	width: 0.01px;
}

#u44989
{
	z-index: 7;
	border-color: #000000;
	padding-bottom: 133px;
	background: transparent url("../../images/istock_000025536583_large2.jpg") no-repeat center center;
	background-size: cover;
}

#u44996-5
{
	z-index: 28;
	width: 252px;
	min-height: 211px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 109px;
}

#u44996-2
{
	font-size: 18px;
	text-align: right;
	line-height: 27px;
	letter-spacing: 1px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-weight: bold;
}

#u44996-3
{
	font-size: 12px;
	text-align: left;
	line-height: 24px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 2px;
	color: #5A6983;
}

#u44989-bw
{
	z-index: 7;
	height: 422px;
}

#u44997-26
{
	z-index: 33;
	min-height: 141px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.8);
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	-pie-background: rgba(255, 255, 255, 0.8);
}

#u44997-4
{
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	letter-spacing: 1px;
	padding: 10px 5px 5px;
}

#u44997
{
	font-size: 1px;
	line-height: 0px;
}

#u45001
{
	margin-top: 8px;
	margin-bottom: -8px;
}

#u45002
{
	z-index: 39;
	width: 25px;
	background-color: transparent;
}

#u44998
{
	margin-top: 15px;
	margin-bottom: -15px;
}

#u44999
{
	z-index: 46;
	width: 34px;
	background-color: transparent;
}

#u45002_img,#u44999_img
{
	vertical-align: bottom;
}

#u44997-2,#u44997-3,#u44997-5,#u44997-6,#u44997-7
{
	color: #334E7B;
	font-weight: bold;
}

#u44997-8,#u44997-10
{
	color: #355078;
	font-weight: bold;
}

#u44997-11,#u44997-16
{
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	letter-spacing: 1px;
	padding: 3px 5px 5px;
}

#u44997-12,#u44997-13,#u44997-15
{
	color: #344F79;
	font-weight: bold;
}

#u44997-23
{
	font-size: 18px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	padding: 3px 5px 5px;
}

#u44997-17,#u44997-18
{
	font-size: 17px;
	color: #344F79;
	font-weight: bold;
	line-height: 20px;
}

#u44997-20
{
	font-size: 17px;
	color: #334E7B;
	font-weight: bold;
	line-height: 20px;
}

#u44997-21
{
	font-size: 16px;
	color: #334E7B;
	font-weight: bold;
	line-height: 19px;
}

#u44997-22
{
	color: #334E7B;
	font-weight: bold;
	line-height: 22px;
}

#u44997-24
{
	font-size: 18px;
	text-align: left;
	line-height: 22px;
	padding: 3px 5px 10px;
}

#u44997-26-bw
{
	z-index: 33;
	min-height: 141px;
	height: 167px;
}

#u44988-4
{
	z-index: 3;
	min-height: 76px;
	border-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	line-height: 15px;
	font-size: 10px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	background: #D8DBDE url("../../images/backgroundcontact-u37168-4-fr.png") no-repeat left top;
	background-color: rgba(61, 79, 94, 0.2);
	background-size: cover;
}

#u44988-2
{
	padding: 20px 10px 10px;
}

#u44988-4-bw
{
	z-index: 3;
	min-height: 76px;
	height: 76px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

